@CHARSET "UTF-8";
/* CSS Document */
.clearfix:after {
     content: ".";
     display: block;
     height: 0;
     clear: both;
     visibility: hidden;}

.yahei {
	font-family: "Microsoft Yahei", "Tahoma", "SimSun";
}

/* float */
.float_l {
	float: left;
}
.float_r {
	float: right;
}


/* width */
.w200 {
	width:200px;
}
.w250 {
    width: 250px;
}
.w258 {
	width:258px;
}
.w260 {
    width: 260px;
}

.w276 {
	width:276px;
}
.w280 {
    width: 280px;
}
.w400 {
    width: 400px;
}
.w630 {
    width: 630px;
}
.w730 {
    width: 730px;
}
.w1000
{
	width: 1000px;
}
/* height */
.h80 {
	height: 80px;
}
.h100 {
	height: 100px;
}
.h140 {
	height: 140px;
}

.w185 {
	width: 185px;
}
.h265 {
    height: 265px;
}
.h282 {
    height: 282px;
}
.h285 {
    height: 285px;
}
.h370 {
    height: 370px;
}
.h428{
	height: 428px;

}
.h515 {
    height: 515px;
}
.h895 {
    height: 895px;
}

/* font-size */
.f12 {
	font-size: 12px;
}
.f14 {
	font-size: 14px;
}
.f16 {
	font-size: 16px;
}
.f18 {
	font-size: 18px;
}
.f22 {
	font-size: 22px;
}
.f24 {
	font-size: 24px;
}
.f26 {
	font-size: 26px;
}

/* padding-top */
.pt0_ie7 {
	*padding-top: 0px;
}
.pt3 {
	padding-top: 3px;
}
.pt5 {
	padding-top: 5px;
}
.pt10 {
	padding-top: 10px;
}
.pt15 {
	padding-top: 15px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt40 {
	padding-top: 40px;
}
/* padding-left */
.pl5 {
	padding-left: 5px;
}
.pl10 {
	padding-left: 10px;
}
.pl12 {
	padding-left: 12px;
}
.pl15 {
	padding-left: 15px;
}
.pl20 {
	padding-left: 20px;
}
.pl25 {
	padding-left: 25px;
}
.pl30 {
	padding-left: 30px;
}

/* padding-right */
.pr3 {
	padding-right: 3px;
}
.pr5 {
	padding-right: 5px;
}
.pr10 {
	padding-right: 10px;
}
.pr15 {
	padding-right: 15px;
}
.pr20 {
	padding-right: 20px;
}
.pr30 {
	padding-right: 30px;
}

/* padding-bottom */
.pb5 {
	padding-bottom: 5px;
}
.pb10 {
	padding-bottom: 10px;
}
.pb15 {
	padding-bottom: 15px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb50 {
	padding-bottom: 50px;
}
.mtb2{
	margin:2px 0px;
}
.mtb10{
	margin:10px 0px;
}

/*margin¾ÓÖÐ*/
.m0auto
{
	margin:0px auto;
}
/* margin-top */
.mt3 {
    margin-top: 3px;
}
.mt4 {
    margin-top: 4px;
}
.mt5 {
	margin-top: 5px;
}
.mt7 {
	margin-top: 7px;
}
.mt9 {
    margin-top: 9px; 
}
.mt10 {
	margin-top: 10px;
}
.mt_16_IE7 {
	*margin-top: 16px;
}
.mt11 {
    margin-top: 11px;
}
.mt12 {
    margin-top: 12px;
}
.mt15 {
	margin-top: 15px;
}
.mt17 {
	margin-top: 17px;
}
.mt20 {
	margin-top: 20px;
}
.mt23{
	margin-top: 23px;
}
.mt25{
	margin-top: 25px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
/* margin-left */
.ml0 {
	margin-left: 0px;
}
.ml3 {
	margin-left: 3px;
}
.ml5 {
	margin-left: 5px;
}
.ml7
{
	margin-left: 7px;
}
.ml10 {
	margin-left: 10px;
}
.ml12 {
	margin-left: 12px;
}
.ml15 {
	margin-left: 15px;
}
.ml17 {
	margin-left: 17px;
}
.ml18 {
	margin-left: 18px;
}
.ml20 {
	margin-left: 20px;
}
.ml25 {
	margin-left: 25px;
}
.ml28 {
	margin-left: 28px;
}
.ml30 {
	margin-left: 30px;
}
.ml40 {
	margin-left: 40px;
}
.ml50 {
    margin-left: 50px;
}
.ml65 {
    margin-left: 65px;
}

/* margin-right */
.mr0 {
	margin-right: 0px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr15 {
	margin-right: 15px;
}
.mr20 {
	margin-right: 20px;
}
.mr25 {
	margin-right: 25px;
}
.mr30 {
	margin-right: 30px;
}
.mr40 {
	margin-right: 40px;
}

/* margin-bottom */
.mb0 {
	margin-bottom: 0px;
}
.mb2 {
	margin-bottom: 2px;
}
.mb3 {
	margin-bottom: 3px;
}
.mb5 {
	margin-bottom: 5px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb12 {
	margin-bottom: 12px;
}
.mb15 {
	margin-bottom: 15px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}

/* others */
.t_c {
	text-align: center;
}
.overflow {
	overflow: hidden;
}
.lineheight26
{
	line-height:26px;
}
.lineheight24
{
	line-height:24px;
}
.lineheight20
{
	line-height:20px;
}
.color990000
{
	color:#990000;
}
.verticalmiddle
{
	vertical-align:middle;
}
.textindent0
{
	text-indent:0em;
}
.textindent2
{
	text-indent:2em;
}
